body {
	margin: 0;
	color: #000000;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt; 
	COLOR: #FFFFCC; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif'; 
	TEXT-DECORATION: none;
	scrollbar-face-color: #676d6d;
	scrollbar-highlight-color: #676d6d;
	scrollbar-shadow-color: #676d6d;
	scrollbar-3dlight-color: #cccccc;
	scrllbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #676d6d;
	scrollbar-darkshadow-color: #cccccc;
	overflow: auto;
}
.navtext {
	width: auto;
	font-size: 8pt;
	font-family: verdana;
	border-width: 1px;
	border-style: double;
	border-color: #006BAE;
	background-color: #FFFFFF;
	color: black;
	text-align: center;
}
img{
	border: none;
	vertical-align: middle;
}
P {
	MARGIN-TOP: 0px;
	FONT-SIZE: 8pt;
	MARGIN-BOTTOM: 0px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif';
}
TD {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px; 
	FONT-SIZE: 8pt;  
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif';
}
FORM {
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif';
}
SELECT {
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif';
}
H1 {
	MARGIN-TOP: 0px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 24px; 
	MARGIN-BOTTOM: 0px; 
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, "MS Sans Serif";
}
H2 {
	MARGIN-TOP: 0px; 
	FONT-SIZE: 8pt; 
	MARGIN-BOTTOM: 0px; 
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif';
}
H3 {
	MARGIN-TOP: 0px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: x-small; 
	MARGIN-BOTTOM: 0px; 
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Arial, "MS Sans Serif";
}
A {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt; 
	COLOR: #FF0000; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif'; 
	TEXT-DECORATION: none;
}
A:hover {
	 FONT-SIZE: 8pt; 
	 COLOR: #FF9900; 
	 TEXT-DECORATION: none;
}
.ALink {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif'; 
	TEXT-DECORATION: none;
}
.A:hoverLink {
	 FONT-SIZE: 8pt; 
	 COLOR: #ff0000; 
	 TEXT-DECORATION: none;
}
.table{
	background-color: #FCFCFC;
	width: 100%;
}
.tabletitle{
	color: #FFFFFF;
	background-image: url(images/bar-bg.gif);
	border: 1px solid #676d6d;
	height: 20px;
	text-align: center;
}
.tabletd{
	border: 1px solid #A9B3B2;
	height: 20px;
}
.tdtitle{
	color: #444444;
	background-image: url(images/bar-bg3.gif);
	border: 1px solid #CCCCCC;
	text-align: center;
	height: 20px;
}
.tdbar{
	color: #444444;
	background-image: url(images/bar-bg3.gif);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	text-align: right;
	height: 20px;
}
.tdfoot{
	border-bottom: 1px solid #CCCCCC;
	vertical-align: middle;
	text-align: center;
}
.inputram{
	color: #000000;
	border: 1px solid #A9B3B2;
}
.DownloadButten{
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 12px;
	color:#000000;
	width: 60px;
	background-color: #f1f1f1;
	border: 1px solid #999999;
	text-decoration: none;
}
.SendButten {
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 10px;
	color: #000000;
	width: auto;
	background-color: #f1f1f1;
	border: 1px solid #999999;
	text-decoration: none;
}
.CancellationButten {
	font-family: Tahoma, Arial, 'MS Sans Serif';
	font-size: 10px;
	color: #FF0000;
	width: auto;
	background-color: #FFF0F0;
	border: 1px solid #FF0000;
	text-decoration: none;
}
.commenttable {
	background-color: #F0F0F0;
	border: 0px;
}
.commentdate, .commentname {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 7pt; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, 'MS Sans Serif'; 
	TEXT-DECORATION: none;
}
.gcontent{
	vertical-align: middle;
}